Search found 6 matches

by BrownBear
Sat Aug 04, 2018 6:42 am
Forum: Virtualization
Topic: Spice doesn't work from Virtual Machine Manager
Replies: 9
Views: 25456

Re: Spice doesn't work from Virtual Machine Manager

There is no gir1.2-spice-client-gtk-3.0 in Ubuntu 18.04/Mint 19 because it was renamed.
sudo apt install gir1.2-spiceclientgtk-3.0
by BrownBear
Fri Feb 05, 2016 11:25 am
Forum: Hardware Support
Topic: Intel Graphics decrease in performance
Replies: 2
Views: 369

Re: Intel Graphics decrease in performance

prestonR wrote:Download the Mate edition as a Live DVD/LiveUSB and check CPU load there, should be much lower.
No
by BrownBear
Tue Jan 26, 2016 8:21 pm
Forum: Hardware Support
Topic: Intel Graphics decrease in performance
Replies: 2
Views: 369

Intel Graphics decrease in performance

System: Host: asd Kernel: 3.19.0-32-generic x86_64 (64 bit gcc: 4.8.2) Desktop: Cinnamon 2.8.6 (Gtk 3.10.8~8+qiana) dm: mdm Distro: Linux Mint 17.3 Rosa Machine: System: Hewlett-Packard product: HP Pavilion 14 Notebook PC v: 0975100000405F10000620180 Mobo: Hewlett-Packard model: 227D v: 77.35 Bios:...
by BrownBear
Mon Dec 28, 2015 2:55 pm
Forum: Software & Applications
Topic: libsdl2-2.0-0:i386 problem<SOLVED>
Replies: 4
Views: 1499

Re: libsdl2-2.0-0:i386 problem

Monsta wrote:I think I've figured out what's wrong...

Try this:

Code: Select all

apt install libwayland-egl1-mesa-lts-vivid:i386
and then try again:

Code: Select all

apt install libsdl2-2.0-0:i386
You are the best. Thank you. It helped.
by BrownBear
Thu Dec 24, 2015 1:04 pm
Forum: Software & Applications
Topic: libsdl2-2.0-0:i386 problem<SOLVED>
Replies: 4
Views: 1499

Re: libsdl2-2.0-0:i386 problem

On Ubuntu problem doesn't occur.
Post did by the rules and no one can help?
by BrownBear
Wed Dec 23, 2015 10:45 am
Forum: Software & Applications
Topic: libsdl2-2.0-0:i386 problem<SOLVED>
Replies: 4
Views: 1499

libsdl2-2.0-0:i386 problem<SOLVED>

Linux Mint 17.3 MATE x64. sudo apt-get install libsdl2-2.0-0:i386 Reading package lists... Done Building dependency tree Reading state information... Done Some packages could not be installed. This may mean that you have requested an impossible situation or if you are using the unstable distribution...

Go to advanced search